Nur für Browser mit Flash-Plugin HTML-5 (Ohne Flash) - empfohlen

Info:

Das Flash-Plugin wird von den Browserherstellern immer weniger unterstützt und die Firma Adobe beendet die Weiterentwicklung des Plugins.
Browserbedingt kann es somit bei der Benutzung zu unerwarteten Reaktionen des Flash-Plugins kommen. Somit kann es damit auch z.B. zu Fehlern bei der Darstellung kommen.
Aus diesem Grund haben wir die Spieloberfläche von der alten Flash-Version auf eine neue Version ohne Flash umgestellt. Für eine kurze Übergangszeit kann die alte Version noch genutzt werden. Bitte beachte jedoch, dass die Nutzung der alten Version browserbedingt manchmal nur eingeschränkt möglich ist.
»Infos zu den Updates
»zum Hilfebereich
geeignet für:  
alle modernen Browser
Tablet + Smartphone
 
Neu:  
3 Kartengrößen
Spracheinstellung DE EN PL